body {
    margin: 0;
    padding: 0 5% 0 5%;
    background-image: url('shush.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100vh;
    display: flex;
    align-items: center;
    color: white;
    font-family: Inter, sans-serif;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
}

h1 {
    font-size: 3rem;
    font-weight: 300;
    letter-spacing: 0.8rem;
    margin: 0 0 0.2rem 0;
}

h2 {
    font-size: 2rem;
    font-weight: 300;
    margin: 0;
}

.mt-6, .my-6 {
    margin-top: 3rem !important;
}

.mt-5, .my-5 {
    margin-top: 2rem !important;
}

.mt-4, .my-4 {
    margin-top: 1.5rem !important;
}

.mt-3, .my-3 {
    margin-top: 1rem !important;
}

.mt-2, .my-2 {
    margin-top: 0.7rem !important;
}

p.warning {
    color: rgb(234, 1, 93);
}

.w-80 {
    width: 80%;
}


.form-control {
    box-sizing: border-box;
    margin: 0;
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    color: #495057;
    display: block;
    font-size: .9rem;
    font-weight: 400;
    height: calc(1.6em + .75rem + 2px);
    line-height: 1.6;
    padding: .375rem .75rem;
    width: 100%;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-control:focus {
    background-color: #fff;
    border-color: rgb(234, 1, 93);
    box-shadow: 0 0 0 .2rem rgba(234, 1, 93, 0.25);
    color: #495057;
    outline: 0;
}

.btn {
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
    color: #212529;
    display: inline-block;
    font-size: .9rem;
    font-weight: 600;
    line-height: 1.6;
    padding: .5rem 2.5rem;
    text-align: center;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    vertical-align: middle;
    cursor: pointer;
}

.btn-primary {
    background-color: rgb(234, 1, 93);
    border-color: rgb(234, 1, 93);
    color: #fff;
}
